myims_v2.02.01

Jan 8, 2012 at 4:12 AM

Hi ,

let me known the framework and prerequistic used to develop myims_v2.02.01

Coordinator
Jan 11, 2012 at 5:07 AM

Hi Stramkumar,

Version 2 was developed with VS 2008 + SQL 2008 and designed for IE7.

I'd like to suggest moving to Vesrion 3 in any case, Is there any reason not to?

 

Regards,

myims